import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class NxtAppComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<NxtAppComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<NxtAppComponent, "lib-nxt-app", never, {}, {}, never, never, false, never>;
}
